/* screen - stage-preliminaire */

.stage-preliminaire {
  aspect-ratio: 1.54;
  background-color: var(--white);
  height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.stage-preliminaire .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.stage-preliminaire .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.stage-preliminaire .ds-son-inscription-e {
  height: 60.47%;
  left: 12.17%;
  position: absolute;
  top: 29.82%;
  width: 75.25%;
}
